OpenStack Compute (Nova)

Activity log for bug #819997

Date Who What changed Old value New value Message
2011-08-02 19:33:48 Chuck Short bug added bug
2011-08-02 19:35:08 Chuck Short branch linked lp:~zulcss/nova/nova-iscsitarget-removal
2011-08-04 15:05:11 Thierry Carrez summary Nova volume should use tgt rather than iscsitarget. Nova volume should support tgt rather than iscsitarget.
2011-08-04 15:05:21 Thierry Carrez nova: importance Undecided Wishlist
2011-08-04 15:05:21 Thierry Carrez nova: status New In Progress
2011-08-04 15:05:21 Thierry Carrez nova: assignee Chuck Short (zulcss)
2011-09-17 20:46:05 Eric Dodemont bug added subscriber Eric Dodemont
2011-09-18 15:49:53 Mark McLoughlin branch linked lp:~markmc/nova/iscsi-tgtadm-choice
2011-09-18 15:50:13 Mark McLoughlin nova: assignee Chuck Short (zulcss) Mark McLoughlin (markmc)
2011-10-13 08:48:13 Openstack Gerrit nova: status In Progress Fix Committed
2011-11-09 10:39:51 Thierry Carrez nova: milestone essex-1
2011-11-17 10:01:20 Thierry Carrez nova: status Fix Committed Fix Released
2012-04-05 09:36:01 Thierry Carrez nova: milestone essex-1 2012.1